<? 
$nivel = $_GET["nivel"];
$nombreuser =$_POST["nombreuser"];
$sucu =$_POST["sucu"];
 

$fecha =date("d-m-Y");
$hora=date("H:i:s");
$fecha_ft=date('d-m-Y',strtotime($fecha));


require_once('../../conf/connection.php');



?>
<!DOCTYPE html>
<html dir="ltr" lang="en-US"><head>
    <meta charset="utf-8">
    <title>mod_venta</title>
    <meta name="viewport" content="initial-scale = 1.0, maximum-scale = 1.0, user-scalable = no, width = device-width">
    <script type='text/javascript' src='../jquery-1.7.1.min.js'></script>
    <!--[if lt IE 9]><script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <link rel="stylesheet" href="../../style.css" media="screen">
    <!--[if lte IE 7]><link rel="stylesheet" href="style.ie7.css" media="screen" /><![endif]-->
    <link rel="stylesheet" href="../../style.responsive.css" media="all">

    <script src="../../jquery.js"></script>
    <script src="../../script.js"></script>
    <script src="../../script.responsive.js"></script>



<style>.art-content .art-postcontent-0 .layout-item-0 { border-top-width:1px;border-top-style:solid;border-top-color:#B1C9C7;margin-top: 10px;margin-bottom: 10px;  }
.art-content .art-postcontent-0 .layout-item-1 { border-right-style:solid;border-right-width:1px;border-right-color:#B1C9C7; padding-right: 10px;padding-left: 10px;  }
.ie7 .art-post .art-layout-cell {border:none !important; padding:0 !important; }
.ie6 .art-post .art-layout-cell {border:none !important; padding:0 !important; }

</style>
<script>

function cerrar() {
			window.close();
		}
		
</script>  
<script language="javascript">

function imprimir() {
	window.open("rejilla_imprime.php?fecha=<? echo $fecha ?>&sucu=<? echo $sucu ?>&nombreuser=<? echo $nombreuser ?>");
	window.history.back()
	
}
function cerrar() {
	window.close();	
}

function ver(numero){
			miPopup = window.open("ver.php?numero="+ numero +"","residente","width=700,height=380,scrollbars=yes");
			miPopup.focus();
		}

function pon_prefijo() {
	
	var valor=document.getElementById("des").value;
	
	parent.opener.document.getElementById('descuento').value=valor;
	parent.opener.document.getElementById('efectivo').focus();
	parent.window.close();
	
}
</script>
       

</head>
<body>
<div id="art-main">

<div class="art-sheet clearfix">
            <div class="art-layout-wrapper">
                <div class="art-content-layout">
                    <div class="art-content-layout-row">
                        <div class="art-layout-cell art-content"><article class="art-post art-article">
                                
                                                
                                <div class="art-postcontent art-postcontent-0 clearfix"><div class="art-content-layout">
    <div class="art-content-layout-row">
    <div class="art-layout-cell layout-item-1" style="width: 100%" >
       
        <p>
      
      <h3>Autorizar descuento </h3>
     

      <br><br>
    
        Fecha: <? echo $fecha_ft ?> Hora: <? echo $hora ?><br><br>
        <fieldset><legend>Datos de ingreso</legend>
        
        <blockquote>Informacion: Ingrese valores en %, ejemplo(10%)</blockquote>
        <br>
        <input type="text" id="des" name="des" autofocus >% <input type="button" id="enviar" name="enviar" value="Agregar" 
        onClick="pon_prefijo()">
        
        </fieldset>
        
                </p>
    </div>
    </div>
</div>
<div class="art-content-layout-br layout-item-0">
</div></div>


</article></div>
                    </div>
                </div>
            </div>

    </div>
    
</div>


</body></html>
